/*====================================== 
indexPage
=======================================*/ 

/* Main image▼▼
------------------------------------------------------------ */
#mainImageWrap .full{
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 85vh;
	margin-top: 15vh;
	background-image: url(../../img/mainimg.jpg);
}

/*スクロールダウン全体の場所*/
.scrolldown{
    /*描画位置※位置は適宜調整してください*/
	position:absolute;
	bottom:0%;
	right:3%;
    /*矢印の動き1秒かけて永遠にループ*/
	animation: arrowmove 1.5s ease-in-out infinite;
}
@media screen and (max-width: 767px){
	#mainImageWrap .full{
	height: 300px;
	margin-top: 75px;
	}
	.scrolldown{
	right:6%;
	}
}
/*下からの距離が変化して全体が下→上→下に動く*/
@keyframes arrowmove{
      0%{bottom:3%;}
      50%{bottom:1%;}
     100%{bottom:3%;}
 }
/*Scrollテキストの描写*/
.scrolldown span{
    /*描画位置*/
	position: absolute;
	left:-20px;
	bottom:10px;
    /*テキストの形状*/
	color: #eee;
	font-size: 1.0rem;
	letter-spacing: 0.05em;
	/*縦書き設定*/
	-ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
}
/* 矢印の描写 */
.scrolldown:before {
    content: "";
    /*描画位置*/
    position: absolute;
	bottom:0;
    right: -6px;
    /*矢印の形状*/
    width: 1px;
    height: 20px;
    background: #eee;
    transform: skewX(-31deg);
}
.scrolldown:after{
	content:"";
    /*描画位置*/
	position: absolute;
	bottom:0;
	right:0;
    /*矢印の形状*/
	width:1px;
	height: 50px;
	background:#eee;
}




/* indexPage01Wrap▼▼
------------------------------------------------------------ */
.indexPage01Wrap {
	padding: 100px 0;
}
.indexPage01Wrap .floatL{
	width:60%;
	padding: 0 5%;
}
.indexPage01Wrap .floatL h2{
	font-size:3.5rem;
	line-height: 1.4em;
	letter-spacing:	1.0px;
	font-weight:600;
	margin-bottom:20px;
}
.indexPage01Wrap .floatR{
	width:40%;
}

@media screen and (max-width: 767px){
	.indexPage01Wrap {
		padding: 10% 5%;
	}
	.indexPage01Wrap .floatL,
	.indexPage01Wrap .floatR{
		width: 100%;
		float:none;
		padding: 0;
	}
	.indexPage01Wrap .floatL{
	margin-bottom:20px;
	}
	.indexPage01Wrap .floatL h2{
	font-size:3.0rem;
}
}

/* onigourmetWrap-worksWrap▼▼
------------------------------------------------------------ */
.indexPage .worksWrap{
	margin: 0 auto;
	padding: 60px 0;
	overflow: hidden;
	background:#eef7ff;
}
.indexPage .worksWrap .h2_title{
	text-align:center;
}
.indexPage .worksWrap .h2_title h2{
	font-size:4.0rem;
	line-height: 2.6rem;
	letter-spacing:2.0px;
	font-weight:600;
	border-bottom:none;
}
.indexPage .worksWrap .h2_title h2 span{
	font-size:1.4rem;
	color:#2536b7;
	letter-spacing: 0.3em;
}
.full-screen li {
	position: relative;
	padding: 0px 15px;
	display:block;
}
.full-screen div {
	overflow:hidden;
	display:block;
}
.full-screen p {
	margin-top:5px;
	font-size:1.4rem;
	line-height: 1.8em;
	letter-spacing:0.5px;
}
@media screen and (min-width: 769px){
	.full-screen a img{
		-moz-transition:-moz-all 0.3s ease-in-out;
		-o-transition:-o-all 03s ease-in-out;
		-webkit-transition:-webkit-all 0.3s ease-in-out;
		transition:all 0.25s ease-in-out;
	}
	.full-screen a:hover img{
		-moz-transform:scale(1.1, 1.1);
		-ms-transform:scale(1.1, 1.1);
		-webkit-transform:scale(1.1, 1.1);
		transform:scale(1.2, 1.2);
	}
	.full-screen a span{
		position: relative;
		display: inline-block;
		text-decoration: none;
	}
	.full-screen a span::after {
		position: absolute;
		bottom: -4px;
		left: 0;
		content: '';
		width: 100%;
		height: 1px;
		background: #00920a;
		transform: scale(0, 1);
		transform-origin: right top;
		transition: transform .3s;
	}
	.full-screen a:hover span::after {
		transform-origin: left top;
		transform: scale(1, 1);
	}
}
/* indexPage02Wrap▼▼
------------------------------------------------------------ */
.indexPage02Wrap ul{
	width:100%;
	display:-webkit-flex;
	display:flex;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap;
}
.indexPage02Wrap li{
	position: relative;
	width:25%;
	background:#2536b7;
}
.indexPage02Wrap li .indexPage04NakaWrap{
	width:100%;
	position: absolute;
    top: 0;
    left: 0;
    color:white;
    top: 43%; /* 追記 */
    left: 50%; /* 追記 */
    -ms-transform: translate(-50%, -50%); /* 追記 */
    -webkit-transform: translate(-50%, -50%); /* 追記 */
    transform: translate(-50%, -50%); /* 追記 */
}
.indexPage02Wrap li .indexPage04NakaWrap h2{
	font-size:3.0rem;
	line-height: 1.0em;
	letter-spacing:	1.0px;
	font-weight:600;
	text-shadow: 0px 1px 10px #000;
	padding:0 5%;
	margin-bottom:20px;
}
.indexPage02Wrap li .indexPage04NakaWrap p{
	font-size:1.5rem;
	letter-spacing:2.0px;
	text-shadow: 0px 1px 5px #000;
	padding:0 5%;
}
.indexPage02Wrap li a{
	display:block;
	width:100%;
	height:0;
	padding-bottom:125%;
	overflow:hidden;
	font-weight:500;
}
.indexPage02Wrap li a img{
	width:100%;
	height:auto;
}

.indexPage02Wrap li a .button{
	border: none;
	position: absolute;
	left:0;
	bottom:10%;
	width:100%;
	max-width:90%;
}
	

@media screen and (max-width: 900px){
	.indexPage02Wrap li{
	width:50%;
	}
	.indexPage02Wrap li .indexPage04NakaWrap{
    top: 40%; /* 追記 */
	}
	.indexPage02Wrap li a img{
		opacity:0.75;
	}
	.indexPage02Wrap li .indexPage04NakaWrap h2{
	font-size:2.4rem;
	line-height: 1.2em;
	letter-spacing:	1.0px;
	text-shadow: 0px 1px 10px #000;
	padding:0 5%;
	margin-bottom:10px;
}
.indexPage02Wrap li .indexPage04NakaWrap p{
	font-size:1.4rem;
	line-height: 1.4em;
	letter-spacing:1.0px;
	text-shadow: 0px 1px 10px #000;
	padding:0 5%;
	margin-bottom:30px;
}
	.indexPage02Wrap li a .button{
		width:100%;
	}
}
@media screen and (min-width: 820px){
	.indexPage02Wrap li a img{
		opacity:1.0;
		-moz-transition:-moz-all 0.3s ease-in-out;
		-o-transition:-o-all 03s ease-in-out;
		-webkit-transition:-webkit-all 0.3s ease-in-out;
		transition:all 0.3s ease-in-out;
	}
	.indexPage02Wrap li a:hover img{
		opacity:0.75;
		-moz-transform:scale(1.1, 1.1);
		-ms-transform:scale(1.1, 1.1);
		-webkit-transform:scale(1.1, 1.1);
		transform:scale(1.1, 1.1);
	}
	.indexPage02Wrap li:hover .button::after{
		animation: arrowbefore 1s infinite;
	}
	
	.indexPage02Wrap li a:hover .buttontop:before{
	 height: 100%;
 	 background-color: #2536b7;
	}
	.indexPage02Wrap li a:hover .button span{
		color:#fff;
	}
}


/* Toppage News ▼▼
------------------------------------------------------------ */

.indexPage .newsWrapBox{
	padding: 60px 5% 80px 5%;
	max-width:1400px;
	margin:auto;
}
.indexPage .newsWrap .h2_title{
	text-align:center;
	margin-top:20px;
}
.indexPage .newsWrap .h2_title h2{
	font-size:4.0rem;
	line-height: 2.6rem;
	letter-spacing:2.0px;
	font-weight:600;
	border-bottom:none;
}
.indexPage .newsWrap .h2_title h2 span{
	font-size:1.4rem;
	color:#2536b7;
	letter-spacing: 0.3em;
}
.indexPage .newsWrap li{
	border-bottom:1px dotted #595959;
	font-size:1.6rem;
	line-height: 1.8em;
	letter-spacing: 0.05em;
}
.indexPage .newsWrap li a{
	color:#2536b7;
	font-size:1.6rem;
	line-height: 1.8em;
	letter-spacing: 0.05em;
}
.indexPage .newsWrap li span{
	float:left;
	width:17%;
	padding:2% 0;
	font-size:1.6rem;
	line-height: 1.8em;
	letter-spacing: 0.05em;
	word-break:break-all;
}
.indexPage .newsWrap li p{
	float:left;
	width:83%;
	padding:2% 0;
}

.indexPage .newsWrap .floatR .button{
	float:right;
	margin-top: 20px;
}

@media screen and (max-width: 1100px){
	.indexPage .newsWrap li span{
			width:20%;
	}
	.indexPage .newsWrap li p{
		width:80%;
	}
}

@media screen and (max-width: 900px){
	.indexPage .newsWrapBox{
		padding: 10% 5%;
	}
	.indexPage .newsWrap li span{
		display:inline-block;
		vertical-align:middle;
		*vertical-align:auto;
		*zoom:1;
		*display:inline;
		float:none;
		width:auto;
		padding:4.0625% 0 0 0;
	}
	.indexPage .newsWrap li p{
		clear:both;
		float:none;
		width:auto;
		margin:0 auto;
		padding:1% 0 4% 0;
	}
}








/* order▼▼
------------------------------------------------------------ */
.purchaseBox {
	background:#eef7ff;
}
.purchaseBoxNaka {
	width:100%;
	padding:5% 0;
}
.purchaseBoxNaka .floatL {
	width:30%;
}
.purchaseBoxNaka .floatR {
	width:70%;
	padding-left:3%;
}
.purchaseBoxNaka .floatL img {
	width:100%;
	height:auto;
}


@media screen and (max-width: 767px){
	.purchaseBoxNaka .floatL,
	.purchaseBoxNaka .floatR {
		float:none;
		width:100%;
	}
	.purchaseBoxNaka .floatR {
		padding:3% 0 0 0;
	}
}





/* reform▼▼
------------------------------------------------------------ */

.reform .purchaseBox .purchaseBoxNaka .floatR{
	width:60%;
	padding-left:3%;
}
.reform .purchaseBox .purchaseBoxNaka .floatL,
.reform .purchaseBoxN .purchaseBoxNaka .floatR{
	width:40%;
	padding:0;
}
.reform .purchaseBoxN .purchaseBoxNaka .floatL{
	width:60%;
	padding-right:3%;
	margin:0%;
}
.reform .purchaseBoxN .purchaseBoxNaka .floatR{
	text-align:right;
}
.reform .purchaseBoxN .purchaseBoxNaka .floatR img {
	width:100%;
	height:auto;
}

@media screen and (max-width: 767px){
	.reform .purchaseBox .purchaseBoxNaka .floatL,
	.reform .purchaseBox .purchaseBoxNaka .floatR,
	.reform .purchaseBoxN .purchaseBoxNaka .floatL,
	.reform .purchaseBoxN .purchaseBoxNaka .floatR {
		float:none;
		width:100%;
	}
	.reform .purchaseBox .purchaseBoxNaka .floatR,
	.reform .purchaseBoxN .purchaseBoxNaka .floatL {
		padding:3% 0 0 0;
	}
	.purchaseBox .h3_title h3,
	.purchaseBoxN .h3_title h3	{
		font-size:2.2rem;
		line-height: 1.4em;
	}
}